<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7119a27c1387f8a9916900a6b16929b1">
  <dict>
    <!--2024-05-31 14:42:59.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:42:59.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
